## libkainjow-mustache 4.0+ds

=== debian/changelog ===
libkainjow-mustache (4.0+ds-1) unstable; urgency=medium

  * New upstream version 4.0+ds

 -- Kunal Mehta <legoktm@debian.org>  Sat, 23 Nov 2019 13:43:00 -0800

libkainjow-mustache (3.2.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #931738)

 -- Kunal Mehta <legoktm@debian.org>  Tue, 09 Jul 2019 20:26:36 -0400
