=== debian/control ===
Source: libkainjow-mustache
Priority: optional
Maintainer: Kunal Mehta <legoktm@debian.org>
Build-Depends: debhelper-compat (= 12), catch
Standards-Version: 4.4.0
Section: libs
Homepage: https://github.com/kainjow/Mustache
Vcs-Browser: https://salsa.debian.org/debian/libkainjow-mustache
Vcs-Git: https://salsa.debian.org/debian/libkainjow-mustache.git
Rules-Requires-Root: no

Package: libkainjow-mustache-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Description: Mustache text templates for modern C++
 A header-only Mustache template implementation for C++11, with no
 additional dependencies.
 .
 Mustache is a logic-less web template system that uses braces as part
 of its syntax.
