## libkainjow-mustache 4.1%2Bds

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@


override_dh_auto_build:
# Nothing to do!

override_dh_auto_test:
	make
