=== debian/changelog ===
libkainjow-mustache (4.1+ds-2) unstable; urgency=medium

  * Allow stderr in autopkgtest, thanks to Graham Inggs for the patch
    (Closes: #985724)

 -- Kunal Mehta <legoktm@debian.org>  Tue, 23 Mar 2021 21:22:27 -0700

libkainjow-mustache (4.1+ds-1) unstable; urgency=medium

  * New upstream version 4.1+ds
  * Standards-Version: 4.5.0, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Wed, 20 May 2020 19:07:32 -0700
