=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 12), catch
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/kainjow/Mustache
 Vcs-Browser: https://salsa.debian.org/debian/libkainjow-mustache
