=== debian/tests/control ===
Test-Command: make
Depends: build-essential, catch
Restrictions: allow-stderr
