=== debian/watch ===
version=4

opts="repack,repacksuffix=+ds,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%Mustache-$1.tar.gz%" \
   https://github.com/kainjow/Mustache/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
