## libkainjow-mustache 4.1+ds-2+10.0trisquel1

=== debian/changelog ===
libkainjow-mustache (4.1+ds-2+10.0trisquel1) nabia-backports; urgency=medium

  * Backported from debian stable as a dependency for kiwix

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 26 Aug 2021 08:26:43 +0000
